html,body,div,span,iframe,h1,h2,h3,h4,h5,p,a,img,ul,li,table,tr,th,td,tbody,footer,header,main,nav,section {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	list-style: none;
	text-decoration: none;
}
body {
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
font-size: 16px;
line-height: 1.6;
}
body {
width: 100%;
color: #333;
}
strong{
font-weight: bold;
}

h2{
font-size: 24px;
margin: 0;
font-weight: bold;
display: inline;
}
#wrapper{
width: 900px;
margin: 0 auto;
}

.navi{
text-align: right;
margin-bottom: 30px;
font-size: 80%;
}

.title{
text-align: center;
font-size: 18px;
}
.kadomaru {
text-align: center;
width: 80%;
overflow: hidden;
overflow-y: hidden;
margin: 0 auto ;
background-color: #6ca21d;
color: #ffffff;
padding: 1em;
border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
overflow-y: scroll;
font-size: 16px;
font-weight: bold;
}


.kadomaru3 {
text-align: center;
width: 80%;
overflow: hidden;
overflow-y: hidden;
margin: 0 auto ;

padding: 1em;
border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
overflow-y: scroll;
font-size: 16px;
font-weight: bold;
}


.kadomaru2 {
width: 100%;
text-align: center;
font-weight: bold;
overflow: hidden;
overflow-y: hidden;
margin: 0 auto 10px auto;
background-color: #195ff7;
color: #ffffff;
padding: 7px;
border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
overflow-y: scroll;
font-weight: bold;
}
#footer{
text-align: center;
}
.copy {
font-size: x-small;
text-align: center;
}


.gr{
	font-size: 1.5em;
	font-weight: bold;
	color:green;
}